BODY
{
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt
}
.normal
{
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt
}
.label
{
	font-weight: bold
}
.navlinks
{
	font-size: 10px;
	color: #000000;
}
.navlinks2
{
	font-size: 10px;
	color: #666666;
}
.small
{
	font-size: 8pt;
}
.comment
{
	font-size: 8pt;
	color: #020108;
}
.inverseerror
{
	color: white;
}
.error
{
	color: #CC0033;
}
.footer
{
	font-size: 7pt;
}
.required
{
	color: #CC0033;
}

table.grid
{
	border: solid black;
	border-width: 1px 1px 1px 1px;
	padding: 0px;
	margin: 0px;
}

TR.row1
{
	background: white;
}
TR.row2
{
	background: whitesmoke;
}
TR.error
{
	background: #CC0033;
	color: white;
}

TD
{
	color: #333666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	padding-left: 5px;
	padding-right: 5px;
}
TD.nopad
{
	padding-left: 0px;
	padding-right: 0px;
}
td.grid
{
	border: 1px solid black;
}
td.header
{
	background-color: #FFCC00;
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid black;
}
TD.title
{
	font-weight: bold;
	font-size: 12pt;
}
TD.title_nopad
{
	font-weight:   bold;
	font-size:     12pt;
	padding-left:  0px;
	padding-right: 0px;	
}
TD.error
{
	background: #CC0033;
	color: white;
}
IFrame
{
	margin-width: 0px;
	margin-height: 0px;
}
A
{
	color: #333666;
	text-decoration: underline;
}
A:HOVER
{
	color: blue;
}

/* added for browser compliance (tables) */
table.border0, table.border0 > tbody > tr, table.border0 > tbody > tr > td { border: 0 !important; }
table.tdBorder1 > tbody > tr > td { border-width: 1px !important; border-style: solid !important; }
table.borderCollapse { border-collapse: collapse !important; }
table.cellPadding0 td, td.cellPadding0 { padding: 0; }
table.cellPadding1 td, td.cellPadding1 { padding: 1px; }
table.cellPadding2 td, td.cellPadding2 { padding: 2px; }
table.cellPadding3 td, td.cellPadding3 { padding: 3px; }
table.cellPadding4 td, td.cellPadding4 { padding: 4px; }
table.noVerticalTDBorders > tbody > tr > td:first-of-type { border-left-width: 0 !important; }
table.noVerticalTDBorders > tbody > tr > td:last-of-type { border-right-width: 0 !important; }
.fullWidth { width: 100%; }
.bold { font-weight: bold; }

/* added for re-written holding element containers */
.outerHoldingElementDiv {
	border: 1px solid #333666;
}
.holdingElementHeaderDiv {
	overflow:hidden;
	border-bottom: 1px solid #333666;
	padding: 4px 4px 0 10px;
}
.holdingElementTextDiv {
	float: left;
}
.holdingElementHelpLinkDiv {
	float: right;
}
.holdingElementHelpLinkDiv > a.helpLinkText {
	padding: 0 10px 0 0;
	vertical-align:top;
}
.holdingElementSecondaryDiv {
	margin-left: 0;
	border-bottom: 1px solid #333666;
	padding: 4px 4px 4px 10px;
}
.holdingElementBodyDiv {
	font-size:9pt;
	padding: 0 0 4px 0;
}
